@charset "utf-8";

body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/topbg1920.jpg) fixed repeat top center;
}
@media only screen and (min-width: 2560px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/topbg2560.jpg) fixed repeat top center;
}
}
@media only screen and (min-width: 3840px) {
body {
	font-size: 100%;
	margin: 0;
	padding: 0;
	background: url(../images/topbg3840.jpg) fixed repeat top center;
}
}
a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #fff;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #00D3FF;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
a:active {
	color: #fff;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1725px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
}
@media only screen and (max-width: 1340px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
#logo1 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 971px) {
#logo1 {
	display: none;
}
}
#logo2 {
	display: none;
}
@media only screen and (max-width: 971px) {
#logo2 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 0px;
	width: 100%;
	z-index: 2000;
}
}
@media only screen and (max-width: 788px) {
#logo2 {
	display: none;
}
}
#logo3 {
	display: none;
}
@media only screen and (max-width: 788px) {
#logo3 {
	margin-left: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	margin-top: 20px;
	width: 100%;
	z-index: 2000;
}
}
#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #7c7c7c;
	border-bottom: 1px solid #fff;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	border-top: 1px solid #fff;
	background-color: #2b66a8;
}
.headline1 {
	font-family: 'Lalezar', cursive;
	font-size: 180%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 788px) {
.headline1 {
	font-family: 'Lalezar', cursive;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.headline2 {
	font-family: 'Lalezar', cursive;
	font-size: 150%;
	text-align: left;
	color: #00003d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
@media only screen and (max-width: 788px) {
.headline2 {
	font-family: 'Lalezar', cursive;
	font-size: 120%;
	text-align: left;
	color: #00003d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
}
}
.style1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
@media only screen and (max-width: 788px) {
.style1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 70%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
}
.headline1b {
	font-family: 'Lalezar', cursive;
	font-size: 180%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 788px) {
.headline1b {
	font-family: 'Lalezar', cursive;
	font-size: 140%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow: 1px 1px 1px #000;
}
}
.headline2b {
	font-family: 'Lalezar', cursive;
	font-size: 150%;
	text-align: left;
	color: #00003d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
}
@media only screen and (max-width: 788px) {
.headline2b {
	font-family: 'Lalezar', cursive;
	font-size: 120%;
	text-align: left;
	color: #00003d;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 200;
	text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
}
}
.style1b {
	font-family: 'Montserrat', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (max-width: 788px) {
.style1b {
	font-family: 'Montserrat', sans-serif;
	font-size: 70%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px #000;
}
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width: 788px) {
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 50%;
}
}
#clips-container2 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 25%;
}
@media only screen and (max-width: 788px) {
#clips-container2 {
	display: none;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 3px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
#clip-img2b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
	border: 1px solid #fff;
	box-shadow: 0px 0px 3px #000;
	border-top-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-right-radius: 6px 6px; 
	border-bottom-left-radius: 6px 6px;
}
@media only screen and (max-width: 788px) {
#clip-img2b {
	display: none;
}
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	border-top: 1px solid #fff;
	background-color: rgba(0,0,0,0.50);
}
#lower-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	border-top: 1px solid #fff;
	background-color: #444;
}
.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 80%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
@media only screen and (max-width: 788px) {
.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 70%;
	text-align: center;
	padding-top: 10px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 85px;
	display: inline;
	float: left;
	margin-bottom:85px;
	font-weight: 200;
}
}
.tagline a{
	color: #ccc;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #ccc;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #ccc;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #2aabe2;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
}
.tagline a:active {
	color: #ccc;
	margin: 0;
	padding: 0;
}



#left-imbecile {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 476px) {
#left-imbecile {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
#right-imbecile {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 48%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
@media only screen and (max-width: 476px) {
#right-imbecile {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;	
	float: right;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
}
}
.style1x {
	font-family: 'Montserrat', sans-serif;
	font-size: 90%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
@media only screen and (max-width: 788px) {
.style1x {
	font-family: 'Montserrat', sans-serif;
	font-size: 70%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	font-weight: 400;
}
}



#form-container-left-dammit {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 48%;
}
@media only screen and (max-width: 845px) {
#form-container-left-dammit {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
#right-side-form-contrapulence {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 48%;
}
@media only screen and (max-width: 845px) {
#right-side-form-contrapulence {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}